#pragma once

#include "CoreMinimal.h"
#include "LoadingScreenSpecialEventSubPresenter.h"
#include "LoadingScreenLimitedTimeEventSubPresenter.generated.h"

UCLASS(Blueprintable)
class ULoadingScreenLimitedTimeEventSubPresenter : public ULoadingScreenSpecialEventSubPresenter
{
	GENERATED_BODY()

public:
	ULoadingScreenLimitedTimeEventSubPresenter();
};

FORCEINLINE uint32 GetTypeHash(const ULoadingScreenLimitedTimeEventSubPresenter) { return 0; }
